#cp-modal-body {
    background: #fff;
    max-width: 500px;
    width: 90%;
    margin: 0 auto;
    min-height: 100px;
    position: relative;
    padding: 20px;
    border-radius: 5px;
    -webkit-box-shadow: 0 0 5px 0 #000;
    box-shadow: 0 0 5px 0 #000;
    padding-bottom: 100px
}

.noscroll {
    overflow: hidden
}

.alert.alert-success.animated {
    width: 100%;
    height: 70px;
    text-align: center;
    vertical-align: middle;
    padding: 20px 20px;
    opacity: .95 !important;
    -webkit-opacity: .95 !important;
    -moz-opacity: .95 !important;
    -khtml-opacity: .95 !important;
    background-color: #303030 !important;
    border-color: #303030 !important;
    color: #fff !important
}

.progress {
    height: 3px
}

.alert.alert-success.animated span {
    font-size: 16px !important
}

.alert.alert-success.animated span a {
    color: #fff;
    text-decoration: underline
}

.alert.alert-success.animated span .fa.fa-check-circle {
    color: #9bcf85
}

.alert.alert-success.animated button.close {
    opacity: 1;
    -khtml-opacity: 1;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    color: #fff
}

#content > div.row.sha--row i.fa-shopping-cart {
    color: #fff
}

#cp-modal-body .modal-heading {
    display: flex;
    justify-content: space-between
}

#check-data.modal-body {
    position: static
}

#cp-modal-body .popup-cart-heding {
    color: #000;
    font-weight: 700;
    font-size: 20px;
    margin-bottom: 10px
}

#cp-modal-body .product-total {
    font-size: 13px;
    text-decoration: underline
}

#cp-modal-body .modal-close {
    color: #4e97fd;
    cursor: pointer !important;
    opacity: .7;
    font-size: 14px
}

#cp-modal-body .modal-close:hover {
    opacity: 1
}

#cp-modal-body .modal-close i {
    color: #4e97fd;
    margin-left: 15px;
    font-size: 29px;
    vertical-align: middle
}

#cp-modal-body .modal-body {
    padding: 0
}

#cp-modal-body .product-heading {
    font-size: 18px;
    color: #333;
    text-transform: uppercase;
    margin-bottom: 15px
}

#cp-modal-body .modal-body .modal-footer {
    padding: 0;
    border: 0;
    display: block;
    text-align: left;
}

.cp-modal-loadmask {
    position: absolute;
    z-index: 10000;
    width: 100%;
    height: 100%;
    background: #eee;
    opacity: .4;
    left: 0;
    top: 0
}

.cp-modal-loadmask-loading {
    background: url(loading.svg) no-repeat center center;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 10001;
    top: 0;
    left: 0
}

#cp-modal-body .modal-body .product-table-cart {
    display: block;
    max-height: 485px;
    overflow: auto;
    margin-right: -10px;
}

#cp-modal-body .modal-body .product-table-cart::-webkit-scrollbar {
    width: 10px;
    background-color: #f9f9fd
}

#cp-modal-body .modal-body .product-table-cart::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background-color: #ccc
}

#cp-modal-body .modal-body .product-table-cart::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .2);
    border-radius: 10px;
    background-color: #f9f9fd
}

#cp-modal-body .modal-body .product-table-cart > .product-table-heading {
    width: 100%
}

#cp-modal-body .modal-body .product-table-cart > .product-table-heading > div {
    font-size: 13px;
    line-height: 13px;
    color: #444;
    border-bottom: 1px solid #d9d9d9;
    padding: 0 0 7px 0
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body {
    padding-right: 5px
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row {
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #ccc;
    padding: 20px 0;
    padding-right: 10px
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row .popup-cart-contant {
    margin: 0 20px
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row .popup-cart-section-price {
    position: relative;
    margin-top: 25px
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row .popup-cart-sale {
    background-color: #ff3e3e;
    font-size: 12px;
    padding: 3px 13px;
    color: #fff;
    border-radius: 5px;
    position: absolute;
    right: -20px;
    top: -12px
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .remove button {
    background: 0 0;
    border: 0;
    font-size: 20px
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .remove button:hover {
    color: red
}

#cp-modal-body .modal-body .product-table-cart div.popup-cart-contant div.popup-cart-name {
    margin-bottom: 15px
}

#cp-modal-body .modal-body .product-table-cart div.popup-cart-contant div.popup-cart-name a {
    color: #000;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 10px;
    display: block
}

#cp-modal-body .modal-body .product-table-cart div.popup-cart-contant div.popup-cart-name .model {
    font-size: 12px
}

#cp-modal-body .modal-body .product-table-cart .quantity {
    display: flex;
    align-content: center;
    margin: 0 3px
}

#cp-modal-body .modal-body .product-table-cart .popup-cart-price {
    font-size: 24px;
    font-weight: 700;
    color: #000;
    margin-top: 50px
}

#cp-modal-body .modal-body .product-table-cart .popup-cart-new_price {
    font-size: 24px;
    font-weight: 700;
    color: #ff3e3e;
    margin-top: 5px
}

#cp-modal-body .modal-body .product-table-cart .popup-cart-old_price {
    color: #a0a0a0;
    text-decoration: line-through;
    margin-bottom: 0
}

#cp-modal-body .modal-body .product-table-cart .quantity button {
    font-size: 20px;
    padding: 6px 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-right: -3px;
    margin-left: -3px
}

#cp-modal-body .modal-body .product-table-cart .quantity input {
    height: 35px;
    border: 1px solid #ccc;
    max-width: 70px;
    text-align: center
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .name > .name-right.fix {
    padding-left: 0
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .name > .name-right a {
    color: #444;
    font-size: 15px;
    line-height: 15px;
    text-decoration: none;
    display: block;
    margin-bottom: 5px
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .name > .name-right a.error-stock {
    color: #df2e2e
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .name > .name-right a:hover {
    text-decoration: underline
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .name > .name-right .model,
#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .name > .name-right .options,
#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .name > .name-right .reward,
#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .name > .name-right .stock-text {
    font-size: 12px;
    color: #888;
    line-height: 14px
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .name > .name-right .model span,
#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .name > .name-right .options span,
#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .name > .name-right .reward span,
#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .name > .name-right .stock-text span {
    color: #444
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .price,
#cp-modal-body .modal-body .product-table-cart > .product-table-heading > .price {
    width: 15%;
    text-align: left
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .price > div,
#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .total > div {
    display: block
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .price span,
#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .total span {
    display: block;
    margin-top: 5px;
    font-size: 11px;
    color: #888;
    line-height: 12px
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity,
#cp-modal-body .modal-body .product-table-cart > .product-table-heading > .quantity {
    width: 15%;
    text-align: left
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .total,
#cp-modal-body .modal-body .product-table-cart > .product-table-heading > .total {
    width: 15%;
    text-align: left
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .price,
#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .total {
    font-size: 14px;
    line-height: 14px;
    color: #444
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity > .inner {
    display: inline-block;
    padding: 10px 0;
    position: relative;
    margin-left: 5px;
    vertical-align: top;
    min-height: 62px
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity > .inner > div {
    bottom: 0;
    height: 61px;
    left: 0;
    margin: auto;
    position: absolute;
    right: 0;
    top: 0
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity > .inner > div > input.input-quantity {
    border: 1px solid #d9d9d9;
    background: #fff;
    width: 40px;
    display: inline-block;
    height: 18px;
    margin: 3px auto;
    text-align: center;
    clear: both;
    font-size: 12px;
    color: #444
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity > .inner > div > input.input-quantity:after {
    content: " ";
    clear: both
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity > .inner > div > button#decrease-quantity,
#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity > .inner > div > button#increase-quantity {
    text-decoration: none;
    font-size: 14px;
    line-height: 14px;
    color: #444;
    display: block;
    height: 18px;
    padding: 0 0;
    width: 40px;
    margin: 0 auto;
    -webkit-transition: border-color .2s;
    -moz-transition: border-color .2s;
    -o-transition: border-color .2s;
    transition: border-color .2s;
    cursor: pointer;
    background: #f3f3f3;
    border: 1px solid #d9d9d9
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity > .inner > div > button#decrease-quantity {
    border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity > .inner > div > button#increase-quantity {
    border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity > .inner > div > button#decrease-quantity:active,
#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity > .inner > div > button#increase-quantity:active {
    border-color: #4d90fe;
    color: #000;
    -moz-box-shadow: 0 0 10px #d4d4d4 inset;
    -webkit-box-shadow: 0 0 10px #d4d4d4 inset;
    box-shadow: 0 0 10px #d4d4d4 inset
}

#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity > .inner > div > button#decrease-quantity:hover,
#cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity > .inner > div > button#increase-quantity:hover {
    background: #f4f4f4;
    border-color: silver
}

#cp-modal-body .modal-body .totals {
    position: absolute;
    bottom: 0;
    height: 120px;
    background: #f1f1f1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    left: 0;
    width: 100%;
    padding: 20px;
    box-shadow: 0px -1px 2px 0px rgb(161 161 161 / 75%);
    -webkit-box-shadow: 0px -1px 2px 0px rgb(161 161 161 / 75%);
    -moz-box-shadow: 0px -1px 2px 0px rgb(161 161 161 / 75%);
}

#cp-modal-body .modal-body .totals .total-order-block span {
    display: block;
    font-size: 16px;
    color: #000
}

#cp-modal-body .modal-body .totals > div > #total-order {
    display: block;
    font-size: 23px;
    font-weight: 700;
    margin-top: 10px;
    white-space: nowrap;
}

#cp-modal-body .modal-body .totals > div > #weight-order {
    display: inline-block
}

#cp-modal-body #check-data .error-text {
    font-size: 11px;
    color: #df2e2e;
    display: block;
    margin: -4px 0 2px
}

#cp-modal-body #check-data .error-style {
    border: 1px solid #df2e2e !important
}

#cp-modal-body > .modal-footer {
    position: relative;
    display: block;
    text-align: center;
    padding: 20px;
    -moz-border-radius: 0 0 6px 6px;
    -webkit-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    background: #ededed
}

#cp-modal-body > .modal-footer input + input {
    margin-left: 7px
}

#cp-modal-body .modal-footer input {
    border: 0;
    color: #fff;
    border-radius: 5px;
    padding: 10px 25px
}

#cp-modal-body .modal-footer input.go-button-bottom {
    background-color: #4e97fd;
    margin-top: 10px
}

#cp-modal-body .modal-footer input.close-button-bottom {
    background: #0eb01d;
    padding: 5px;
    display: block;
}

#cp-modal-body .modal-footer input.save-button-bottom {
    background-color: #6ab320
}

#cp-modal-body .modal-footer input.save-button-bottom:hover {
    background: #375879
}

#cp-modal-body > .modal-footer > .totals > span {
    display: inline-block
}

#cp-modal-body > .modal-footer > .totals > #total-order {
    display: inline-block
}

#cp-modal-body .modal-body #save-cart-data {
    display: none;
    border: 1px solid #d9d9d9;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    padding: 20px;
    margin-top: 20px
}

#cp-modal-body .modal-body #save-cart-data .save-cart-data-button {
    display: inline-block;
    height: 35px;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 49%;
    outline: 0;
    border: 0;
    font-size: 14px;
    text-decoration: none;
    color: #fff;
    background: #2980b9;
    text-align: center;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: background .5s;
    -moz-transition: background .5s;
    -o-transition: background .5s;
    transition: background .5s;
    cursor: pointer
}

#cp-modal-body .modal-body #save-cart-data .save-cart-data-button.fix {
    width: 100%
}

#cp-modal-body .modal-body #save-cart-data .save-cart-data-button + .save-cart-data-button {
    margin-left: 7px
}

#cp-modal-body .modal-body #save-cart-data #save-cart-data-for-email input[type=button]:hover,
#cp-modal-body .modal-body #save-cart-data .save-cart-data-button:hover {
    background: #3498db
}

#cp-modal-body .modal-body #save-cart-data #save-cart-data-for-email input[type=button]:active,
#cp-modal-body .modal-body #save-cart-data .save-cart-data-button:active {
    background: #34495e
}

#cp-coupon-success,
#cp-modal-body .modal-body #save-cart-data > #save-cart-data-result-error,
#cp-modal-body .modal-body #save-cart-data > #save-cart-data-result-success,
#cp-reward-success,
#cp-shipping-success,
#cp-voucher-success {
    font-size: 12px;
    line-height: 12px;
    display: none;
    margin: 10px 0 0 0;
    padding: 10px;
    text-decoration: none;
    color: #fff;
    text-align: left;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px
}

#save-cart-data-result-error {
    background: #e74c3c
}

#save-cart-data-result-success {
    background: #27ae60
}

#cp-coupon-success,
#cp-reward-success,
#cp-shipping-success,
#cp-voucher-success {
    display: block;
    margin-bottom: 5px;
    background: #27ae60
}

#cp-modal-body .modal-body #save-cart-data #save-cart-data-for-email {
    display: none;
    margin-top: 10px
}

#cp-modal-body .modal-body #save-cart-data #save-cart-data-for-email input[type=text] {
    background: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    box-sizing: border-box;
    display: inline-block;
    margin: 0 0 5px 0;
    padding: 2px 5px;
    position: relative;
    width: 80%;
    font-size: 12px;
    color: #333;
    -webkit-transition: border-color .75s;
    -moz-transition: border-color .75s;
    -o-transition: border-color .75s;
    transition: border-color .75s
}

#cp-modal-body .modal-body #save-cart-data #save-cart-data-for-email input[type=text]:focus {
    border: 1px solid #5a5f63
}

#cp-modal-body .modal-body #save-cart-data #save-cart-data-for-email input[type=button] {
    display: inline-block;
    height: 26px;
    overflow: hidden;
    margin: 0;
    padding: 0;
    width: 19%;
    outline: 0;
    border: 0;
    font-size: 12px;
    text-decoration: none;
    color: #fff;
    background: #2980b9;
    text-align: center;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: background .5s;
    -moz-transition: background .5s;
    -o-transition: background .5s;
    transition: background .5s;
    cursor: pointer
}

#cp-modal-body .modal-body #cp-modal-data-empty {
    font-size: 14px;
    line-height: 18px;
    text-align: left;
    color: #333
}

#cp-modal-body #check-data > #cp-ajax-products {
    display: block;
    text-align: center;
    padding: 20px 20px 0 20px;
    position: relative
}

#cp-modal-body #check-data > #cp-ajax-products > #cp-ajax-products-list {
    display: block;
    position: relative
}

#cp-modal-body #check-data > #cp-ajax-products > #cp-ajax-products-list > .ajax-product {
    border: 1px solid #d9d9d9;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 15px;
    width: 20%;
    display: inline-block;
    position: relative;
    vertical-align: top
}

#cp-modal-body #check-data > #cp-ajax-products > #cp-ajax-products-list .cp-modal-loadmask-loading {
    background: url(loading-small.svg) no-repeat center center;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 10001;
    top: 0;
    left: 0
}

#cp-modal-body #check-data > #cp-ajax-products > #cp-ajax-products-list > .ajax-product > .image {
    text-align: center;
    margin-bottom: 10px
}

#cp-modal-body #check-data > #cp-ajax-products > #cp-ajax-products-list > .ajax-product > .name {
    position: relative
}

#cp-modal-body #check-data > #cp-ajax-products > #cp-ajax-products-list > .ajax-product > .name a {
    font-size: 12px;
    line-height: 12px;
    color: #444;
    text-decoration: none
}

#cp-modal-body #check-data > #cp-ajax-products > #cp-ajax-products-list > .ajax-product > .price {
    position: relative;
    font-size: 12px;
    color: #444
}

#cp-modal-body #check-data > #cp-ajax-products > #cp-ajax-products-list > .ajax-product > .price .price-new {
    font-weight: 800
}

#cp-modal-body #check-data > #cp-ajax-products > #cp-ajax-products-list > .ajax-product > .price .price-old {
    text-decoration: line-through
}

#cp-modal-body #check-data > #cp-ajax-products > #cp-ajax-products-list > .ajax-product > .cart {
    position: relative;
    margin-top: 5px
}

#cp-modal-body #check-data > #cp-ajax-products > #cp-ajax-products-list > .ajax-product > .cart > a {
    font-size: 11px;
    line-height: 11px;
    padding: 4px 7px;
    color: #fff;
    cursor: pointer;
    background: #16a085;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: background .5s;
    -moz-transition: background .5s;
    -o-transition: background .5s;
    transition: background .5s
}

#cp-modal-body #check-data > #cp-ajax-products > #cp-ajax-products-list > .ajax-product > .cart > a:hover {
    background: #2ecc71
}

#cp-modal-body #check-data > #cp-ajax-products > #cp-ajax-products-list > .ajax-product > .name a:hover {
    text-decoration: underline
}

#cp-modal-body #check-data > #cp-ajax-products > #cp-ajax-products-list > .ajax-product + .ajax-product {
    margin-left: 5px
}

#cp-modal-body #check-data > #cp-ajax-products > .cp-ajax-products-arrow {
    position: absolute;
    width: 93.3%;
    top: 40%;
    z-index: 1
}

#cp-modal-body #check-data > #cp-ajax-products > .cp-ajax-products-arrow button {
    font-size: 11px;
    line-height: 11px;
    padding: 4px 7px;
    color: #fff;
    cursor: pointer;
    background: #16a085;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: background .5s;
    -moz-transition: background .5s;
    -o-transition: background .5s;
    transition: background .5s
}

#cp-modal-body #check-data > #cp-ajax-products > .cp-ajax-products-arrow button:hover {
    background: #2ecc71
}

#cp-modal-body #check-data > #cp-ajax-products > .cp-ajax-products-arrow button:first-child {
    position: absolute;
    left: 0
}

#cp-modal-body #check-data > #cp-ajax-products > .cp-ajax-products-arrow button:last-child {
    position: absolute;
    right: 0
}

#cp-modal-body .alert {
    color: #a94442;
    background-color: #f2dede;
    border: 1px solid #ebccd1;
    padding: 8px 14px 8px 14px;
    margin-bottom: 15px;
    border-radius: 4px;
    font-size: 12px
}

#cp-modal-body .alert button.close {
    font-size: 21px
}

.cart-gifts {
    position: relative
}

.cart-gifts .cp-gift-heading {
    font-size: 12px;
    line-height: 14px;
    margin: 10px 0 5px !important
}

#cp-gift-accordion {
    display: inline-block;
    width: 100%
}

#cp-gift-accordion > div {
    margin-top: 5px
}

#cp-gift-accordion .heading {
    font-size: 14px;
    color: #333;
    background: #f5f5f5;
    border: 1px solid #ddd;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    border-radius: 3px;
    padding: 4px 5px 2px
}

#cp-gift-accordion .heading a {
    font-size: 14px;
    line-height: 14px;
    color: #333;
    text-decoration: none
}

#cp-gift-accordion .heading i,
#cp-gift-accordion .section i {
    font-family: FontAwesome
}

#cp-gift-accordion .section {
    position: relative;
    display: block;
    margin: 5px 0 0 0;
    overflow: auto
}

#cp-gift-accordion .section input,
#cp-gift-accordion .section select,
#cp-gift-accordion .section textarea {
    background: #fff;
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    box-sizing: border-box;
    display: block;
    margin: 0 0 5px 0;
    padding: 2px 5px;
    position: relative;
    width: 100%;
    font-size: 12px;
    color: #333;
    -webkit-transition: border-color .75s;
    -moz-transition: border-color .75s;
    -o-transition: border-color .75s;
    transition: border-color .75s
}

#cp-gift-accordion .section select {
    padding: 4px 5px
}

#cp-gift-accordion .section textarea {
    resize: vertical
}

#cp-gift-accordion .section input:focus,
#cp-gift-accordion .section textarea:focus {
    border: 1px solid #5a5f63
}

#cp-gift-accordion .section .next-step-button {
    display: inline-block;
    padding: 4px 0 3px;
    margin: 0;
    width: 100%;
    outline: 0;
    border: 0;
    font-size: 12px;
    text-decoration: none;
    color: #fff;
    background: #3498db;
    text-align: center;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: background .5s;
    -moz-transition: background .5s;
    -o-transition: background .5s;
    transition: background .5s;
    cursor: pointer
}

#cp-gift-accordion .section .next-step-button:hover {
    background: #2980b9
}

#cp-gift-accordion .section .next-step-button:active {
    background: #34495e
}

#cp-modal-body #cp-block-shipping {
    position: relative;
    margin-top: 5px;
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    box-sizing: border-box;
    padding: 10px
}

#cp-modal-body #cp-block-shipping table {
    border-collapse: collapse;
    width: 100%;
    margin: 5px 0 5px 0
}

#cp-modal-body #cp-block-shipping table > thead {
    background: #f6f7f7
}

#cp-modal-body #cp-block-shipping table > thead > tr > td {
    font-size: 14px;
    color: #333
}

#cp-modal-body #cp-block-shipping table td {
    border: 1px solid #ededed;
    padding: 3px 5px;
    font-size: 12px;
    color: #333;
    vertical-align: middle
}

#cp-modal-body #cp-block-shipping table > tbody > tr > td > div {
    margin: 2px 0 0 0;
    display: inline-block
}

#cp-modal-body #cp-block-shipping table > tbody > tr > td.first-td {
    border-right: 1px solid transparent;
    width: 13px;
    padding-right: 0;
    line-height: 18px
}

#cp-modal-body #cp-block-shipping table > tbody > tr > td.first-td div input {
    width: 14px;
    height: 14px;
    display: inline-block;
    margin-top: 2px
}

@media (min-width:320px) and (max-width:359px) {
    #cp-modal-body {
        width: 295px
    }

    #cp-modal-body > .modal-footer {
        height: 100%;
        overflow: auto
    }

    #cp-modal-body > .modal-footer > input {
        width: 100%
    }

    #cp-modal-body > .modal-footer > input + input {
        margin: 6px 0 0 0
    }

    #cp-modal-body .modal-body #save-cart-data #save-cart-data-for-email input[type=text] {
        width: 79%
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-heading > div {
        font-size: 11px
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .remove {
        width: 5%
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .remove input {
        margin-left: 0
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .name {
        width: 30%
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .name > .name-left {
        display: none
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .name > .name-right {
        width: 100%
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .name > .name-right a {
        font-size: 12px;
        line-height: 12px;
        margin-bottom: 0
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .price,
    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .total {
        font-size: 12px;
        line-height: 12px
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity,
    #cp-modal-body .modal-body .product-table-cart > .product-table-heading > .quantity {
        width: 9%
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity > .inner > div > button#decrease-quantity,
    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity > .inner > div > button#increase-quantity {
        width: 25px
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity > .inner > div > input.input-quantity {
        width: 25px
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity > .inner {
        margin-left: 0
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-heading > .remove {
        display: none
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .total,
    #cp-modal-body .modal-body .product-table-cart > .product-table-heading > .total {
        text-align: right
    }

    #cp-modal-body #check-data > #cp-ajax-products > .cp-ajax-products-arrow {
        position: relative;
        width: 100%;
        padding-bottom: 20px;
        text-align: center
    }

    #cp-modal-body #check-data > #cp-ajax-products > .cp-ajax-products-arrow button:first-child,
    #cp-modal-body #check-data > #cp-ajax-products > .cp-ajax-products-arrow button:last-child {
        position: relative;
        display: inline-block
    }

    #cp-modal-body #check-data > #cp-ajax-products > #cp-ajax-products-list > .ajax-product {
        width: 100% !important;
        box-sizing: border-box !important
    }

    #cp-modal-body #check-data > #cp-ajax-products > #cp-ajax-products-list > .ajax-product + .ajax-product {
        margin: 5px 0 0 0
    }

    #cp-modal-body #check-data > #cp-ajax-products > #cp-ajax-products-list .cp-modal-loadmask-loading {
        left: 95px !important
    }

    #cp-modal-body .modal-body #save-cart-data .save-cart-data-button {
        width: 100%
    }

    #cp-modal-body .modal-body #save-cart-data .save-cart-data-button + .save-cart-data-button {
        margin-left: 0;
        margin-top: 5px
    }
}

@media (min-width:360px) and (max-width:532px) {
    #cp-modal-body {
        width: 330px
    }

    #cp-modal-body > .modal-footer {
        height: 100%;
        overflow: auto
    }

    #cp-modal-body > .modal-footer > input {
        width: 100%
    }

    #cp-modal-body > .modal-footer > input + input {
        margin: 6px 0 0 0
    }

    #cp-modal-body .modal-body #save-cart-data #save-cart-data-for-email input[type=text] {
        width: 79%
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-heading > div {
        font-size: 11px
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .remove {
        width: 5%
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .remove input {
        margin-left: 0
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .name {
        width: 30%
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .name > .name-left {
        display: none
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .name > .name-right {
        width: 100%
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .name > .name-right a {
        font-size: 12px;
        line-height: 12px;
        margin-bottom: 0
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .price,
    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .total {
        font-size: 12px;
        line-height: 12px
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity,
    #cp-modal-body .modal-body .product-table-cart > .product-table-heading > .quantity {
        width: 11%
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity > .inner > div > button#decrease-quantity,
    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity > .inner > div > button#increase-quantity {
        width: 25px
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity > .inner > div > input.input-quantity {
        width: 23px
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .quantity > .inner {
        margin-left: 0
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-heading > .remove {
        display: none
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .total,
    #cp-modal-body .modal-body .product-table-cart > .product-table-heading > .total {
        text-align: right
    }

    #cp-modal-body #check-data > #cp-ajax-products > .cp-ajax-products-arrow {
        position: relative;
        width: 100%;
        padding-bottom: 20px;
        text-align: center
    }

    #cp-modal-body #check-data > #cp-ajax-products > .cp-ajax-products-arrow button:first-child,
    #cp-modal-body #check-data > #cp-ajax-products > .cp-ajax-products-arrow button:last-child {
        position: relative;
        display: inline-block
    }

    #cp-modal-body #check-data > #cp-ajax-products > #cp-ajax-products-list > .ajax-product {
        width: 100% !important;
        box-sizing: border-box !important
    }

    #cp-modal-body #check-data > #cp-ajax-products > #cp-ajax-products-list > .ajax-product + .ajax-product {
        margin: 5px 0 0 0
    }

    #cp-modal-body #check-data > #cp-ajax-products > #cp-ajax-products-list .cp-modal-loadmask-loading {
        left: 105px !important
    }

    #cp-modal-body .modal-body #save-cart-data .save-cart-data-button {
        width: 100%
    }

    #cp-modal-body .modal-body #save-cart-data .save-cart-data-button + .save-cart-data-button {
        margin-left: 0;
        margin-top: 5px
    }
}

@media (min-width:533px) and (max-width:603px) {
    #cp-modal-body {
        width: 550px
    }

    #cp-modal-body > .modal-footer > input {
        width: 164px
    }
}

@media screen and (max-width:768px) {
    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row {
        display: block
    }
    #cp-modal-body .modal-body .product-table-cart {
    padding-bottom: 110px;
}

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .popup-cart-img {
        text-align: center;
        margin-bottom: 15px
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .popup-cart-img img {
        width: 50%;
        height: auto;
        margin: 0 auto
    }

    #cp-modal-body .modal-body .product-table-cart .quantity input {
        max-width: 70%
    }

    #cp-modal-body .modal-body .product-table-cart .quantity {
        margin: 0;
        width: 100%
    }

    #cp-modal-body .modal-body .totals .total-order-block {
        text-align: right
    }

    #cp-modal-body .modal-body .totals .total-order-block span {
        font-size: 13px
    }

    #cp-modal-body .modal-body .totals > div > #total-order {
        font-size: 20px
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row {
        padding-right: 0
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row .popup-cart-sale {
        right: 38px
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .remove {
        width: auto;
        position: relative
    }

    #cp-modal-body .modal-body .product-table-cart > .product-table-body > .product-table-body-row > .remove button {
        position: absolute;
        right: 15px;
        bottom: 12px
    }

    #cp-modal-body {
        padding: 10px;
    }
}
